package com.pcloud.book.group.vo;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/7/27 17:19
 */
public class ResourceClickVO implements Serializable {

    private Long rescourceId;

    private Long clickCount;

    public Long getRescourceId() {
        return rescourceId;
    }

    public void setRescourceId(Long rescourceId) {
        this.rescourceId = rescourceId;
    }

    public Long getClickCount() {
        return clickCount;
    }

    public void setClickCount(Long clickCount) {
        this.clickCount = clickCount;
    }

    @Override
    public String toString() {
        return "ResourceClickVO{" +
                "rescourceId=" + rescourceId +
                ", clickCount=" + clickCount +
                '}';
    }
}